.banner img {
    width: 100%;
}

.banner a {
    width: 100%;
    height: 204px;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
}

.breadcrumb {
    background: #f8f8f8;
    border-bottom: 1px solid #efefef;
}

.breadcrumb a {
    margin-right: 10px;
    color: #444;
}


.breadcrumb a:hover {
    color: #0057a4;
}

.location {
    background: url("../images/home_icon.png") no-repeat left center;
    padding-left: 25px;
}

.loca-back {
    background: url("../images/back.png") no-repeat left center;
    padding-left: 25px;
}

.content {
    max-width: 1530px;
    margin: 0 auto;
    padding-bottom: 40px;
}

.sidebarNav {
    width: 20%;
    z-index: 1;
}

.sidebarNav ul {
    background: #fff;
}

.content .row {
    margin: 0;
}

.sidebarNav .btit {
    background: #0057a4;
    line-height: 60px;
    font-size: 26px;
    color: #fff;
    text-align: center;
}

.sidebarNav ul li {
    border-bottom: 1px dashed #ececec;
}

.sidebarNav ul li a {
    color: #444;
    display: block;
    font-size: 18px;
    overflow: hidden;
    padding-left: 14px;
    line-height: 50px;
    height: 50px;
    font-weight: 600;
    position: relative;
}

.sidebarNav ul li a i {
    position: absolute;
    right: 15px;
    transition: .5s;
}

.sidebarNav ul li a i.icon {
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.sidebarNav ul li a:hover, .sidebarNav ul li.active > a {
    color: #0057a4;
}

.children {
    display: none;
}

.children dl dt {
    line-height: 35px;
    padding-left: 15%;
    background: #f7f7f7;
}


.case-contain {
    width: 80%;
    float: right;

}

.case-contain ul {
    display: inline-block;
    width: 100%;
}

.case-contain ul li {
    display: inline-block;
    width: 32%;
    float: left;
    margin-right: 1%;
    overflow: hidden;
    margin-bottom: 2%;
}

.case-contain ul li img {
    width: 100%;
    transition: .5s;
}

.case-contain ul li .info {
    width: 100%;
    padding: 10px;
    text-align: center;
    background: #f8f8f8;
}

.case-contain ul li .info h4 {
    line-height: 52px;
    font-size: 22px;
}

.case-contain ul li .info .detail {
    line-height: 35px;
    display: inline-block;
    transition: all .6s;
    padding: 0px 15px;
    border-radius: 35px;
    color: #0057a4;
}


.case-contain ul li .info .desc {
    font-size: 15px;
}

.case-contain ul li a {
    color: #444;
}

.case-contain ul li:hover {
    background: #f8f8f8;
}


.case-contain ul li:hover img {
    transform: scale(1.1);
}

.case-contain ul li:hover .info .detail {
    background: #0057a4;
    color: #fff;
}

.case-img {
    width: 100%;
    overflow: hidden;
    padding: 20px;
}

.case-img img {
    transition: all .5s;
}

.product-cot {
    width: 80%;
    padding-left: 3rem;
    float: left;
}

.cot-slide {
    position: relative;
}

.cot-slide .bd {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.cot-slide ul li {

}

.cot-slide a.oper {
    position: absolute;
    left: 5%;
    top: 50%;
    transform: translateY(-50%);
}

.cot-slide a.oper img {
    width: 16px;
    height: 27px;
}


.cot-slide a.next {
    right: 5%;
    left: unset;
}

.cot-slide .bd ul li img {
    width: 100%;
}

.cot-slide .hd ul {
    text-align: center;
}

.cot-slide .hd ul li {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    font-size: 0;
    background: #ccc;
    margin: 0px 10px;
}

.cot-slide .hd ul li.on {
    background: #0057a4;
}

.protflssx li:hover, .protflssx li.on {
    border-bottom: 2px solid #0057a4;
    color: #0057a4;
}

.protflssx ul {
    border-bottom: 2px solid #ccc;
    display: inline-block;
    width: 100%;
}

.protflssx li {
    width: 16%;
    float: left;
    text-align: center;
    line-height: 52px;
    font-size: 16px;
    margin-bottom: -2px;
    cursor: pointer;
}

.protcotfls .bd li {
    padding: 1% 2% 2%;
}


.news {
    width: 80%;
    margin: 0 auto 3%;
    padding: 0;
}

.news li {
    border-bottom: 1px dashed #eed;
}

.newsdivs {
    padding: 3% 0;
    overflow: hidden;
}

.newsfa1 {
    width: 20%;
    text-align: center;
}

.newsfa1 p:nth-child(1) {
    border-bottom: 1px solid #0057a4;
    font-size: 32px;
}

.newsdivs .newsfa1 p {
    line-height: 53px;
}

.newsfa1 p {
    color: #0057a4;
    width: 60%;
    margin: 0 auto;
    line-height: 30px;
}

.newsfar {
    width: 78%;
}

.newsfar .newsfrp {
    font-size: 14px;
    font-weight: 600;
    color: #444;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news li:hover .newsdivs .newsfar .newsfrp {
    margin-left: 2%;
    color: #0057a4;
}

.newsdivs .newsfar .newsfrp {
    font-size: 24px;
    line-height: 48px;
    transition: all .6s ease;
}

.newsfar p {
    color: #888;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 40px;
}

.newschak {
    color: #666;
    line-height: 40px;
    font-size: 14px;
    float: right;
}

.news li:hover .newschak {
    color: #0057a4;
}

.business-content {
    width: 80%;
    margin-bottom: 3rem;
    float: right;
}

.business-content img {
    width: 100%;
}

.business-content .title {
    text-align: center;
    padding: 20px 0;
}

.requests {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 0;
}

.requetlt {
    text-align: center;
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 40px;
    color: #000;
    font-weight: 400;
}

.requescot {
    text-align: center;
    margin-bottom: 3rem;
}

.map {
    margin-top: 100px;
}

.requescot input {
    width: 24%;
    display: inline-block;
    margin-bottom: 1%;
    margin-left: 1%;
    padding: 10px;
    background: #fff;
    border: 1px solid #d9d9d9;
}

.requet-input {
    display: flex;
    margin-left: -1%;
}

.requescot textarea {
    width: 100%;
    height: 116px;
    line-height: 20px;
    font-size: 14px;
    border: 1px solid #d9d9d9;
    padding: 14px;
    background: #fff;
    color: #999;
}

.tjbtn {
    border: 0;
    background: #0057a4;
    border-radius: 2px;
    width: 170px;
    padding: 0 11px;
    height: 50px;
    cursor: pointer;
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-left: 0;
    margin-top: 20px;
}

.requescot .footersbut {
    margin-top: 30px;
    background: #0083e8;
    color: #fff;
    border: 1px solid #0083e8;
    font-size: 18px;
}

@media (max-width: 768px) {
    .sidebarNav.fl {
        width: 100%;
        padding: 0px 5%;
    }

    .sidebarNav ul li {
        width: 50%;
        float: left;
    }

    .business-content {
        width: 100%;
        padding: 3% 4% !important;
    }

    .case-contain {
        width: 100%;
        padding: 3% !important;
    }

    .case-contain ul li {
        width: 49%;
    }

    .requescot input {
        margin: 0px 8px 9px 6px;
    }

    .product-cot {
        width: 100%;
        padding: 0% 5% !important;
    }

    .newsfa1 p {
        width: 100%;
    }

    .banner a {
        height: 200px;
        background-size: 150%;
    }

}

@media (max-width: 568px) {
    .case-contain {
        padding: 5% !important;
    }

    .case-contain ul li {
        width: 98%;
    }

    .requescot input {
        width: 88.3%;
    }

    .protflssx li {
        width: 25%;
    }

    .newsdivs .newsfar .newsfrp {
        font-size: 20px;
    }

    .newsfar p {
        font-size: 16px;
    }

    .contact-img {
        padding: 10px !important;
    }

    .banner a {
        height: 170px;
        background-size: 200%;
    }
}